<?php
	if($_SESSION['user_os']=='mobile'){
			if($_SESSION['login_status']<5){
			include("modules/permission/main/permission_main_mobile.php");	
			}
	}
	else{
	echo "<br />";
	echo "<br />";
	echo "<div align='center'><img src='modules/permission/images/permission.jpg' border='0'></div>";
	}
?>
